program ApiServer;

uses
  Vcl.Forms,
  DatabaseUtils in 'DatabaseUtils.pas',
  MainForm in 'MainForm.pas' {fmServer},
  MusicEntities in 'MusicEntities.pas',
  ApiServerModule in 'ApiServerModule.pas' {ServerModule: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerModule, ServerModule);
  Application.CreateForm(TfmServer, fmServer);
  Application.Run;
end.
